Read your wallet
curl --request GET \
--url https://inboxfound.com/api/v1/account \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://inboxfound.com/api/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://inboxfound.com/api/v1/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"currency": "USD",
"availableMicros": 123,
"purchasedMicros": 123,
"reservedMicros": 123,
"estimates": {
"finds": 123,
"verifies": 123
}
}{
"error": "valid_api_key_required",
"requestId": "6c1e0b2a-4d3f-4a7e-9b8c-1f2e3d4c5b6a"
}Account
Read your wallet
Balance in micro-dollars and how many lookups it covers at current rates.
GET
/
api
/
v1
/
account
Read your wallet
curl --request GET \
--url https://inboxfound.com/api/v1/account \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://inboxfound.com/api/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://inboxfound.com/api/v1/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"currency": "USD",
"availableMicros": 123,
"purchasedMicros": 123,
"reservedMicros": 123,
"estimates": {
"finds": 123,
"verifies": 123
}
}{
"error": "valid_api_key_required",
"requestId": "6c1e0b2a-4d3f-4a7e-9b8c-1f2e3d4c5b6a"
}Authorizations
Server-side API key created in the dashboard. Send as Authorization: Bearer ak_….